# Encoding Utilities

itsdangerous.encoding.base64_encode(string)

  Base64 encode a string of bytes or text. The resulting bytes are safe to use in URLs.

  Parameters:

    string (str | bytes)

  Return type:

    bytes

itsdangerous.encoding.base64_decode(string)

  Base64 decode a URL-safe string of bytes or text. The result is bytes.

  Parameters:

    string (str | bytes)

  Return type:

    bytes